sympa-move(1)

NAME
sympa-move - Move or copy the list

SYNOPSIS
"sympa move" [ "--mode=copy" ] list"@"domain new_list["@"new_domain]

"sympa copy" list"@"domain new_list["@"new_domain]

DESCRIPTION
Rename a list or move it to another domain.

If "--mode=copy" is specified, original list will be kept. "sympa copy" is an equivalent alias.